Trust and company managers - Bug #893

Relationship tab-->ShareHolder % field-->put value more than 100-->ShareHolder % can't be more

that 100%
12/20/2021 01:13 PM - arti saraswat

Status: Closed Start date: 12/20/2021
Priority: Normal Due date:

Assignee: sunil gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue 1: ShareHolder % can't be more that 100%.

Issue 2: If a value is given more than 100%, the user is not able to remove this value(ex:222) by using backspace.

NOTE: Same issue with Insurance.

Step to reproduce:

License type

trust & company managers

relationship tab

ShareHolder % input field.

Put value more than 100 (Let suppose 222)
Save information.

See attached screenshot:
clipboard-202112201307-bov4x.png
clipboard-202112201305-qcok7.png

Insurance:
clipboard-202112201346-jif26.png

History

#1 - 12/20/2021 01:43 PM - arti saraswat

- Description updated

#2 - 12/20/2021 01:46 PM - arti saraswat
- File clipboard-202112201346-jif26.png added
- Description updated

#3 - 12/21/2021 03:00 PM - sunil gupta

- Status changed from New to Resolved

#4 - 12/28/2021 05:35 PM - arti saraswat

- Status changed from Resolved to Closed

This issue has been verified,
and it has been found that the issue has been fixed.
